.productInfo table td {border:none;}
.productInfo table td.name {color:#876E4D;font-size: 1.6em;}
.productInfo table td.value {font-family: Georgia;color:#F28102;font-size: 1.6em;}

.ui-effects-transfer {background:url("/images/gift.png") no-repeat scroll center top transparent;border:0 none;min-height:32px;z-index:2000;}

.productMainImg img { max-width: 100%; margin: auto; }
.productImgThumbs { border: 1px solid #B7C296; cursor: pointer; margin-right: 3px; margin-bottom: 3px;  }
	.productImgThumbs img { max-width: 100%; }

.productCategories {display:none;}

.suggest {font-size: 1.3em;float: left;width: 200px;}
.testimonialRow { margin-bottom: 30px; }
.resourcesRow { margin-bottom: 30px; }
	.resourcesRow ul, #downloads ul { margin-bottom: 20px; }
	.resourcesRow ul li, #downloads ul li { border-bottom: 1px solid #b7c296; padding: 8px 0px; list-style-type: none; }
.productMoreItems h3 {text-align:center;}
.productMoreItem img {display: block;margin: auto; max-width:100%;}
a.productName {font-weight:bold;}

.price {font-family: Georgia;color:#F28102;}

ul#productTypes {margin: 3px 0 15px 0px;}
ul#productTypes li {list-style-type: none;list-style-image: none;padding: 5px 0 5px 0px;}
ul#productTypes li input {display:inline;margin-right: 10px;width: 40px;}

.productAjaxLoaderImg {margin-left: 15px;}

span.productTypeName {font-size: 1.2em;font-weight:bold;color:#664F30;display:block;padding: 5px 0px;}
span.productTypePrice {font-size: 1.3em;font-family: Georgia;font-style: italic;color:#F28102;}

#productretailers {margin-bottom:15px;}
#productretailers ul li{float: left; padding: 0px 5px;/*background-color:#EBF0D4;border-radius: 6px; margin:2px; 
  -moz-border-radius: 6px; -webkit-border-radius: 6px;*/ list-style-image:none; list-style-type:none; margin:5px 0px;
border-right: 1px solid #D9E5CF;}
#productretailers li a {}
span.retailDivider{float:left; padding:5px; color:#C9D0AA;}

#createaccountInfo, #signinInfo, #guestInfo {float:left;width: 180px;height:113px;padding:15px;margin:10px;
border: 1px solid #D9E5CF;background-color: #f0f8e6;}

h3.belowProductTitle {padding-left: 25px; margin-bottom:15px; background-repeat:no-repeat; text-align:left; background-position:left 1px;}
h3.belowProductTitle.description {background-image: url('/images/icon_scroll.png');}
h3.belowProductTitle.alsoSuggest {background-image: url('/images/icon_thumb.png');}
h3.belowProductTitle.resources {background-image: url('/images/icon_tool.png');}
h3.belowProductTitle.retailers,
h3.belowProductTitle.distributors{background-image: url('/images/icon_house.png');}
h3.belowProductTitle.posts {background-image: url('/images/icon_pen.png');}
h3.belowProductTitle.testimonials {background-image: url('/images/icon_chat.png');}

div.testimonial.hideableTestimonial {display: none;}

#productdistributors a {-moz-border-radius: 6px 6px 6px 6px;background-color: #EBF0D4;padding: 3px;
display:block; margin:15px;}

#wheretobuyProductInfo {margin-top:15px;}
#wheretobuyProductInfo img {float:left; margin-right:15px;}

.ui-state-error {background-color:#FFCEB8; color:#FF4F00; border: 1px solid #E2B7A3; border-radius: 6px;
  -moz-border-radius: 6px; -webkit-border-radius: 6px; font-family:Lucida Console; padding: 5px 15px 0px 15px;
margin: 15px 0px;}

#moretestimonials {margin-top: 10px;}

a#retailers {background-image: url('/images/responsive/btn_needItNow.png'); background-repeat:no-repeat; margin:15px auto; display:block; width:245px; height:93px; text-indent:-10000px; }
a#retailers:hover {background-image: url('/images/responsive/btn_needItNow_hover.png');}

.productMainImg {
    position: relative;
}

.productMainImg a.zoomButton, .productMainImg a.zoomButton:hover {
    background-image: url("/images/button_zoom.jpg");
    background-repeat: no-repeat;
    display: block;
    height: 47px;
    border: 1px solid #B7C296;
    position: absolute;
    top: 0px;
    width: 47px;
}



































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
